/*******************************************************
CONTAINER STYLES
*****************************************************/

/*FONTS
font-family: 'Roboto', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
*/

/*********************************
GLOBAL
*********************************/
.actions {
	width: 10px;
}
.clear {
	clear: both;
}
.left {
	float: left;
}
.right {
	float: right;
}
.c_footer_1 {
	padding-right: 10px;
	text-align: right;
}
.c_contentpane {
	text-align: left;
	padding: 2px 5px 0px 5px;
}
.ModuleTitle_MenuContainer {
	width: 100px!important;
}
/*********************************
TAB
*********************************/
.tabsProC-left {
	float: none !important;
	padding: 0px;
}
/*********************************
TITLES
*********************************/
.title1 {
	font-size: 18px;
	font-weight: 700;
	color: #194BA2;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	line-height: 100%
}
.title2 {
	font-size: 18px;
	font-weight: 700;
	color: #194BA2;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	line-height: 100%
}
.title3 {
	font-size: 18px;
	font-weight: 700;
	color: #194BA2;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	line-height: 100%
}
.title4 {
	font-size: 24px;
	font-weight: 700;
	color: #fff;
	line-height: 100%;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
}
.title5 {
	font-size: 18px;
	font-weight: 700;
	color: #ffffff;
	line-height: 29px;
	font-family: 'Roboto', sans-serif;
}
.title6 {
	font-size: 18px;
	font-weight: 700;
	color: #449700;
	font-family: 'Roboto', sans-serif;
}
/*********************************
MAIN
*********************************/
.Main {
	margin-bottom: 20px;
	padding-top: 20px;
}
.Main .c_top {
}
.Main .dnntitle {
	padding: 6px 10px 6px 0px;
	text-align: left;
}
.Main .contentmain1 {
}
.Main .contentpane {
	text-align: left;
	vertical-align: top;
	clear: both;
}
/*********************************
SIDEBOX
*********************************/
.SideBox {
	margin-bottom: 20px;
	border: 1px #e4e4e4 solid;
	background: #fff;
	padding: 1px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.SideBox .dnntitle {
	padding: 10px;
	text-align: left;
	border-bottom: 1px solid #e4e4e4;
}
.SideBox .contentmain1 {
	background: url(images/c2_bg.png) 0px 100% repeat-x #fff;
}
.SideBox .contentpane {
	padding: 10px;
	text-align: left;
	vertical-align: top;
	clear: both;
	min-height: 50px;
	color: #000;
}
.SideBox .Normal {
}
/*********************************
FEATURE
*********************************/
.Feature {
	margin-bottom: 20px;
}
.Feature .dnntitle {
	padding: 20px 0;
	text-align: center;
}
.Feature .contentmain1 {
}
.Feature .contentpane {
	text-align: left;
	vertical-align: top;
	clear: both;
}
/*********************************
ICON-GREEN
*********************************/
.Icon-Green {
	margin-bottom: 20px;
}
.Icon-Green .dnntitle-wrap {
	overflow: hidden;
	background: #55c837;
	padding: 10px;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}
.Icon-Green .dnntitle-wrap .dnntitle {
	text-align: left;
	float: left;
}
.Icon-Green .dnntitle-wrap .c_icon {
	float: right;
}
.Icon-Green .contentmain1 {
	border-bottom: 6px solid #55c837;
	-webkit-border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;
}
.Icon-Green .contentpane {
	border: 1px solid #ececec;
	padding: 0px;
	text-align: left;
	vertical-align: top;
}
/*********************************
ICON-ORANGE
*********************************/
.Icon-Orange {
	margin-bottom: 20px;
}
.Icon-Orange .dnntitle-wrap {
	overflow: hidden;
	background: #ebaa0e;
	padding: 10px;
	-webkit-border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
}
.Icon-Orange .dnntitle-wrap .dnntitle {
	text-align: left;
	float: left;
}
.Icon-Orange .dnntitle-wrap .c_icon {
	float: right;
}
.Icon-Orange .contentmain1 {
	border-bottom: 6px solid #ebaa0e;
	-webkit-border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;
}
.Icon-Orange .contentpane {
	padding: 0px;
	text-align: left;
	vertical-align: top;
}
/*********************************
NO TITLE
*********************************/
.NoTitle {
	margin-top: 51px;
	margin-bottom: 20px;
}
.NoTitle .contentpane {
	text-align: left;
	padding: 0px;
}
.NoTitle .cbot {
	float: right;
}
/*********************************
EMPTY
*********************************/
.Empty-MarginBottom {
	margin-bottom: 20px;
}
/*********************************
EMPTY
*********************************/
.Ad .title {
	color: #969696;
	font-size: 10px;
	line-height: 10px;
	font-family: Arial, san-serif;
	display: block;
}

